Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 17:01:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561794462            08:51 PM, 09th Aug                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:51 PM, 09th Aug                     hi                    Hi           08:51 PM, 09th Aug                     hi                    I received an order today           08:52 PM, 09th Aug                     hi                    I have one concern.  I need to exchange the tshirt bcoz of size issue           08:52 PM, 09th Aug                     hi                    How can I do it ?           08:53 PM, 09th Aug                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:53 PM, 09th Aug                   Sohaib                   In the meantime, an exchange is not available at www.centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:54 PM, 09th Aug                     hi                    9685639317           08:55 PM, 09th Aug                     hi                             08:56 PM, 09th Aug                   Sohaib                   162991728 - - Sustainable Typographic Lee Cooper Print Crew Neck T-shirt with Short Sleeves           08:56 PM, 09th Aug                   Sohaib                   163391900 - - Sustainable Lee Cooper Print Crew-Neck T-shirt with Cap Sleeves           08:57 PM, 09th Aug                     hi                    I just want to exchange the blue tshirt . I can visit sahara center store if the size is available there           08:57 PM, 09th Aug                     hi                    163391900 - - Sustainable Lee Cooper Print Crew-Neck T-shirt with Cap Sleeves  This I need to exchange with size L           08:57 PM, 09th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However In the meantime, an exchange is not available at www.centrepoint.com.           08:58 PM, 09th Aug                     hi                    So what other option I have ?           08:58 PM, 09th Aug                     hi                    Can I visit store and exchange there ?           08:58 PM, 09th Aug                   Sohaib                   You can now drop off your return to any (Centrepoint) store across the UAE. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           08:59 PM, 09th Aug                   Sohaib                   Is there anything else I can help you with?           09:00 PM, 09th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 PM, 09th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2961750